.Ai-make-mobile-samart-cols.active {
    width: 34% !important;
    transition: 0.07s ease-in-out;
}
.Ai-make-mobile-samart-cols.active p.subitle-section {
    display: block;
    position: absolute;
    bottom: 10px;
    padding-right: 10px;
}
.wp-container-core-group-is-layout-2c981ab4:where(.is-layout-grid) {
 gap: 20px !important;
}
.wp-container-core-group-is-layout-50eac3a5:where(.is-layout-grid) {
    gap: 20px !important;
}
.faq-dubai-page {
    width: 852px;
    margin: 0 auto;
    padding-top: 40px;
}
.eb-row-q0y9d.eb-row-root-container {
    background-color: rgba(0,0,0,1);
    padding-top: 250px;
    padding-bottom: 92px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
    margin-top: -135px;
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: none;
}
.eb-row-6g7u9.eb-row-root-container {
    background-color: var(--eb-global-button-text-color);
    padding-top: 250px;
    padding-bottom: 92px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
    margin-top: -135px;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 450px;
    border-radius: 12px;
    background-color: #000000a8;
    background-blend-mode: overlay;
}

.eb-row-nrm3c.eb-row-root-container:before {
   
    border-radius: 10px;
}
.eb-row-ekmp7.eb-row-root-container {
   
    margin-top: -135px;
    z-index: 0;
}
.wp-container-core-group-is-layout-6be84c55:where(.is-layout-grid) {
    gap: 24px !important;
}
.wp-container-core-columns-is-layout-9d6595d7:where(.wp-block-columns.is-layout-flex) {
    gap: 50px !important;
}
.wp-container-core-group-is-layout-8bef542a:where(.is-layout-grid) {
    gap: 20px !important;
}
.why-choose-height .info-box-link {
    border: none !important;
    border-radius: 0px;
}
.info-height .info-box-link{
 min-height: 300px;
}
.eb-tabs-nav {
    display: flex;
    justify-content: Center;
}
.eb-tab-wrapper p{
 margin: 0px !important;
}
.eb-tab-wrapper img{
 margin: 0px !important;
 padding-bottom: 10px;
 width: 85px;
 height: 85px;
 object-fit: contain;
}
.wp-container-core-group-is-layout-8d2db683:where(.is-layout-grid) {
    gap: 24px !important;
}

.eb-row-w35t7.eb-row-root-container:before {
   
    border-radius: 10px;
}
.wp-block-columns {
    align-items: normal!important;
}

.advantage-child-cont {
    position: sticky;
    top: 150px;
}
p.has-text-align-center.subitle-section {
    margin: 0px;
}
.wp-block-essential-blocks-column.root-eb-column-lwgjt {
    display: flex;
    align-items: center;
}
figure.wp-block-image.size-full.has-custom-border {
    margin: 0px;
}
.eb-advanced-tabs-layf2.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-layf2"] {
    display: flex;
    WIDTH: 100%;
  
    GAP: 20PX;
}

.eb-advanced-tabs-layf2.eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-layf2"] {
    border: none;
    padding-top: 40px;
}
.wp-container-core-group-is-layout-4d858cb8:where(.is-layout-grid) {
    gap: 24px !important;
}

.wp-container-core-group-is-layout-e44eb7e3:where(.is-layout-grid) {
    gap: 24px !important;
}
.grid-col-1 .eb-parent-wrapper{
 min-height: 230px;
}
.grid-col-1 img{
 height: 300px;
 object-fit: cover;
 
}
.eb-row-8w7hk.eb-row-root-container:before {
 border-radius: 12px;
}
.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .slick-slider .eb-slider-item img:not(.slick-loading){

width: 100% ;
height: 300px !important;
border-radius: 12px;
}

.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .eb-slider-type-content .eb-slider-item{
 background-color: white !important;
box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
min-height: 570px;
border-radius: 24px;

}
.icon-slider .eb-slider-item > div {
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 
}
.icon-slider .slick-track {
    padding-top: 50px;
    padding-bottom: 50px;
}
.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .slick-slide > * {
    padding: 10px !important;
}

.icon-slider .eb-slider-title{
 margin-bottom: 10px !important;
}
.slick-track {
    display: flex !important;
    gap: 24px;
}
.eb-advanced-tabs-layf2 .wp-block-columns{
 display: flex;
 justify-content: center;
}


@media(max-width: 1024px) and (min-width: 768px){
 .wp-block-essential-blocks-column  {
  width: 100% !important;
 }
 .Ai-make-mobile-samart-cols.active {
    width: 48% !important;
}
.faq-dubai-page {
    width: auto;
}
.Ai-make-mobile-samart-cols {
    width: 48% !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
   
}
 img.wp-image-104757 {
    height: 400px !important;
    object-fit: cover;
}
.eb-advanced-tabs-layf2 ul.tabTitles {
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.eb-advanced-tabs-layf2.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-layf2"] li {
  
    min-width: 30%;
    padding: 10px;
    margin-bottom: 20px;
   
}
.eb-advanced-tabs-layf2.eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-layf2"] {

    padding-top: 20px;
}
.eb-tab-wrapper img {
    margin: 0px !important;
    padding-bottom: 10px;
    width: 65px;
    height: 65px;
    object-fit: contain;
}
.eb-tab-wrapper .hover-border{
 padding: 15px !important;
}
 .wp-container-core-group-is-layout-8bef542a {
    grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
}
.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .eb-slider-type-content .eb-slider-item{
 background-color: white !important;
box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
min-height: 570px;
border-radius: 24px;

}
 .kt-info-box104183_9e3531-81 .kt-blocks-info-box-link-wrap{
  margin-bottom: 0px !important;
 }
 .kt-info-box104183_e6622d-44 .kt-blocks-info-box-link-wrap{
  margin-bottom: 0px !important;
 }
 
 .grid-col-1 .eb-parent-wrapper {
    min-height: 292px;
}

 .info-height .info-box-link {
    min-height: 380px;
}
.wp-container-core-group-is-layout-6be84c55 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-8d2db683 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-e44eb7e3 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}

 }
 
 @media(min-width: 768px) and (max-width: 940px){
 .info-height .info-box-link {
    min-height: 390px;
}

.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .eb-slider-type-content .eb-slider-item{
 background-color: white !important;
box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
min-height: 650px;
border-radius: 24px;

}
.grid-col-1 .eb-parent-wrapper {
    min-height: 365px;
}
 }
 @media(min-width: 320px) and (max-width: 767px){
  .wp-container-core-group-is-layout-6be84c55 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-50eac3a5 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.wp-container-core-columns-is-layout-8f761849 .wp-block-paragraph{
 padding-bottom: 30px !important;
}
.wp-container-core-group-is-layout-2c981ab4 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
p.kt-adv-heading104183_fc7dc7-c0.bg-title.wp-block-kadence-advancedheading {

    margin-top: 0px !important;
}
.faq-dubai-page {
    width: auto;
}
.Ai-make-mobile-samart-cols.active {
    width: 100% !important;
   
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: block !important;
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: block;
    position: absolute !important;
    bottom: 10px;
    padding-right: 10px;
}
.eb-timeline-wrapper .eb-timeline-dot .eb-timeline-dot-inner {
    margin-right: -45px;
}
.eb-timeline-wrapper.left-layout.no-meta .eb-timeline-progress-line, .eb-timeline-wrapper.left-layout.no-meta:before {
    left: 23px;
    transform: translateX(0);
}
.eb-row-q0y9d.eb-row-root-container {
    background-color: rgba(0,0,0,1);
    padding-top: 180px;
    padding-bottom: 40px;
    margin-top: -135px;
}
.eb-row-6g7u9.eb-row-root-container {
    background-color: var(--eb-global-button-text-color);
    padding-top: 180px;
    padding-bottom: 40px;

    margin-top: -135px;
}
.eb-row-upx5o.eb-row-root-container {
    padding-top: 40px;
    padding-bottom: 40px;

}
.eb-row-u3pbh.eb-row-root-container {
    padding-top: 40px;
    padding-bottom: 40px;

}
.eb-row-gnidp.eb-row-root-container {
    padding-top: 40px;
    padding-bottom: 40px;
}
.eb-row-ekmp7.eb-row-root-container {
    margin-top: -200px;
    z-index: 0;
}
.eb-row-ekmp7.eb-row-root-container {
    
    padding-bottom: 0;

}
.eb-row-6vxei.eb-row-root-container {
    padding-top: 40px;
    padding-bottom: 40px;

}
.eb-row-s3fsi.eb-row-root-container {
    background-color: var(--global-palette9);
    padding-top: 40px;
    padding-bottom: 40px;

}
img.wp-image-104757 {
    height: 350px !important;
    object-fit: cover;
}
.wp-container-core-group-is-layout-8bef542a {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.cta-font {
    font-size: 25px !important;
}
.wp-container-core-group-is-layout-e44eb7e3 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.kt-info-box104183_e6622d-44 .kt-blocks-info-box-link-wrap{
 margin-bottom: 0px !important;
}
.eb-advanced-tabs-layf2 ul.tabTitles {
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.eb-advanced-tabs-layf2.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-layf2"] li {
  
    min-width: 50%;
    padding: 10px;
    margin-bottom: 20px;
   
}
 }
 @media(min-width:1025px) and (max-width: 1199px){
 .info-height .info-box-link {
    min-height: 435px;
}
.grid-col-1 .eb-parent-wrapper {
    min-height: 365px;
}
.info-hover .kt-blocks-info-box-link-wrap {
    min-height: 350px;
}
.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .eb-slider-type-content .eb-slider-item{
 
min-height: 770px;


}
 }
 @media(min-width:1200px) and (max-width: 1299px){
 .info-height .info-box-link {
    min-height: 420px;
}
.grid-col-1 .eb-parent-wrapper {
    min-height: 340px;
}
.info-hover .kt-blocks-info-box-link-wrap {
    min-height: 340px;
}
.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .eb-slider-type-content .eb-slider-item{
 
min-height: 750px;


}
img.wp-image-104757 {
    height: 400px !important;
    object-fit: cover;
}
 
 }
 @media(min-width: 1400px) and (max-width: 1550px){
 .info-height .info-box-link {
    min-height: 395px;
}
.grid-col-1 .eb-parent-wrapper {
    min-height: 315px;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
    border-radius: 12px;
    background-color: #000000a8;
    background-blend-mode: overlay;
}
.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .eb-slider-type-content .eb-slider-item{
 
min-height: 700px;


}
img.wp-image-104757 {
    height: 400px !important;
    object-fit: cover;
}
button.custom-slider-arrow.custom-prev {
    left: 90% !important;
    z-index: 0;
    background: #ed321f !important;
}

 }
 @media(min-width: 1251px) and (max-width: 1381px){
 button.custom-slider-arrow.custom-prev {
    left: 90% !important;
    z-index: 0;
    background: #ed321f !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
    border-radius: 12px;
    background-color: #000000a8;
    background-blend-mode: overlay;
}
.info-height .info-box-link {
    min-height: 395px;
}
 }
